dlasq3.f(3)

NAME
dlasq3.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasq3 (I0, N0, Z, PP, DMIN, SIGMA, DESIG, QMAX, NFAIL, ITER, NDIV, IEEE, TTYPE, DMIN1, DMIN2, DN, DN1, DN2, G, TAU)
DLASQ3 checks for deflation, computes a shift and calls dqds. Used by sbdsqr.

Author

Generated automatically by Doxygen for LAPACK from the source code.